var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/newsletter/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__02y5eb-._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_newsletter_[id]_route_actions_0kz0p-i.js")
R.m(94568)
module.exports=R.m(94568).exports
